.component.newsrotator .mod-news-rotator .control .date-sport .sport,
.component.newsrotator .mod-news-rotator .story-box .date-sport .sport,
.component.scoreboard .mod-scoreboard .sport,
.component.recentnews .mod-more-news .card-deck .card .breadcrumb-item+.breadcrumb-item,
.section.header-top .site-slogan { display:none!important }

.section.header-top .navbar-quicklinks ul li a { padding:0.5rem; color:var(--color-primary) }
.section.header-top .mod-site-social-links { padding-left:0.5rem!important; padding-right:0.5rem!important }

.component.htmlembed >  div { margin:0.5rem auto!important }
.component.standings.ribbon:before, .component.standings.ribbon:after { display:none }
.component.standings > div { margin-top:0!important }

.section.header .top-bar { background:var(--color-light) }
.section.header .top-bar .social-links:after,
.section.header .top-bar .social-links { background:var(--color-dark )}


.component.newsrotator .mod-news-rotator.style7 .controls .controls-bottom-row { background:var(--color-secondary); z-index:1 }
.component.newsrotator .mod-news-rotator.style7 .controls .controls-bottom-row a { color:#fff!important }
.component.newsrotator .mod-news-rotator.style7 .controls .controls-bottom-row:hover { background:var(--color-primary)!important }

.component.newsrotator .mod-news-rotator.style7 .controls .controls-bottom-row { position:relative }
.component.newsrotator .mod-news-rotator.style7 .controls .controls-bottom-row a { text-align:center }
.component.newsrotator .mod-news-rotator.style7 .controls .controls-bottom-row a:after { display:none }

.component.affiliatelogos .list-unstyled { align-items:center!important }

.component.leaders .league-leaders .cat-title { background:var(--color-secondary); color:#fff; text-align:center; padding:0.5rem; font-size:1.125rem; text-transform:uppercase; font-weight:700 }
.component.leaders .league-leaders .text-muted,
.component.leaders .league-leaders .card { text-transform:uppercase; font-weight:700  }
.component.leaders .league-leaders .card-body .card-title { background:var(--color-primary); color:#fff; text-align:center; padding:0.25rem; margin:-1.25rem -1.25rem 0.5rem; font-size:1rem; font-weight:700 }

@media only screen and (min-width: 992px) {

    .section.main .component.scoreboard > div { margin-top:4rem!important }

.navbar-primary .navbar-collapse .navbar-nav .nav-item .dropdown-menu .yamm-content .flex-lg-nowrap { width:100% }
.navbar-primary .navbar-collapse .navbar-nav .nav-item .dropdown-menu .yamm-content .flex-lg-nowrap .item.flex-fill { width:25% }
.navbar-primary .navbar-collapse .navbar-nav .nav-item .dropdown-menu .yamm-content .flex-lg-nowrap{flex-wrap:wrap!important;}

    .section.header .navbar-primary #site-nav-collapse .navbar-brand.navbar-logo img { max-height:100px }

    
}

@media only screen and (min-width: 1200px) {

/*.article-body .img-fluid { float:right; width:50%; padding:1rem 0 1rem 1rem; position:relative }*/
.article-body .related-links { clear:right; display:none }
.article-body .article-image .image-caption-overlay { left:0 }

}

@media only screen and (min-width: 992px) and (max-width:1199px) {

.section.header .navbar.navbar-primary .nav-link { padding:2rem 0.5rem!important; font-size:1rem }

}

/* =============================== */
/* MEMBERS LANDING STYLE OVERRIDES */
/* =============================== */

.members-home .main-wrapper .navbar-secondary .navbar-brand,
.members-home .navbar-secondary .navbar-secondary-thumbnail { display:none !important; }
.members-home .main-wrapper .navbar-secondary { background:none!important }
.members-home .main-wrapper .navbar-secondary .navbar-secondary-thumbnail { display:block !important; max-height:none; width:100% }
.members-home .member-info .card-title { background:var(--color-primary); color:#fff; text-transform:uppercase; padding:0.5rem }
.members-home .member-info  ul { padding:0.5rem }
.members-home .member-info .member-logo { text-align:center }
.members-home .member-info .member-logo img { width:100% }
